<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo_11</title>
</head>
<body>
    <h1>Ejemplo 11</h1>

    <script>
        
        const factorial = ( n ) => {

            if (n < 0) {
                return -1;
            } else if (n === 0) {
                return 1;
            } else {
                return n * factorial(n - 1);
            }
        }
        
        let fac = factorial(5);
        console.log(fac);

    </script>
    
</body>
</html>